## r-bioc-structuralvariantannotation 1.6.0+ds

=== DESCRIPTION ===
Package: StructuralVariantAnnotation
Type: Package
Title: Variant annotations for structural variants
Version: 1.6.0
Date: 2020-04-15
Authors@R: c(
	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
	person("Ruining", "Dong", email="dong.rn@wehi.edu.au", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
Description: StructuralVariantAnnotation contains useful helper
	functions for dealing with structural variants in VCF format.
	The packages contains functions for parsing VCFs from a number
	of popular callers as well as functions for dealing with 
	breakpoints involving two separate genomic loci encoded as
	GRanges objects.
License: GPL-3
Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
        (>= 3.6.0)
Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang
Suggests: BSgenome.Hsapiens.UCSC.hg19, ggplot2, devtools, testthat,
        roxygen2, covr, knitr, plyranges, ggbio, biovizBase, circlize,
        tictoc, GenomeInfoDb, IRanges, S4Vectors, SummarizedExperiment
RoxygenNote: 7.1.0
Encoding: UTF-8
VignetteBuilder: knitr
biocViews: DataImport, Sequencing, Annotation, Genetics,
        VariantAnnotation
git_url:
        https://git.bioconductor.org/packages/StructuralVariantAnnotation
git_branch: RELEASE_3_12
git_last_commit: e585636
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:49:23 UTC; biocbuild
Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
  Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.6.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #983893)

 -- Steffen Moeller <moeller@debian.org>  Tue, 02 Mar 2021 23:11:12 +0100

=== debian/control ===
Source: r-bioc-structuralvariantannotation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-rtracklayer,
               r-bioc-variantannotation,
               r-bioc-biocgenerics,
               r-cran-assertthat,
               r-bioc-biostrings,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-rlang
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
Rules-Requires-Root: no

Package: r-bioc-structuralvariantannotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Variant annotations for structural variants
 StructuralVariantAnnotation contains useful helper
 functions for dealing with structural variants in VCF format.
 The packages contains functions for parsing VCFs from a number
 of popular callers as well as functions for dealing with
 breakpoints involving two separate genomic loci encoded as
 GRanges objects.

## r-bioc-structuralvariantannotation 1.10.1%2Bds

=== DESCRIPTION ===
Package: StructuralVariantAnnotation
Type: Package
Title: Variant annotations for structural variants
Version: 1.10.1
Date: 2021-08-04
Authors@R: c(
	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
	person("Ruining", "Dong", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
Description: StructuralVariantAnnotation provides a framework for
	analysis of structural variants within the Bioconductor ecosystem.
	This package contains 
	contains useful helper
	functions for dealing with structural variants in VCF format.
	The packages contains functions for parsing VCFs from a number
	of popular callers as well as functions for dealing with 
	breakpoints involving two separate genomic loci encoded as
	GRanges objects.
License: GPL-3 + file LICENSE
Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
        (>= 4.1.0)
Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang,
        GenomicFeatures, IRanges, S4Vectors, SummarizedExperiment,
        GenomeInfoDb,
Suggests: ggplot2, devtools, testthat (>= 2.1.0), roxygen2, rmarkdown,
        tidyverse, knitr, ggbio, biovizBase,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome.Hsapiens.UCSC.hg19,
RoxygenNote: 7.1.1
Encoding: UTF-8
VignetteBuilder: knitr
biocViews: DataImport, Sequencing, Annotation, Genetics,
        VariantAnnotation
git_url:
        https://git.bioconductor.org/packages/StructuralVariantAnnotation
git_branch: RELEASE_3_14
git_last_commit: 5267bc3
git_last_commit_date: 2021-12-22
Date/Publication: 2021-12-23
NeedsCompilation: no
Packaged: 2021-12-23 10:48:06 UTC; biocbuild
Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
  Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

## r-bioc-structuralvariantannotation 1.10.1+ds

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.10.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:38:41 +0100

r-bioc-structuralvariantannotation (1.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Allow failure of piuparts
  * Test-Depends: r-cran-tidyverse

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:19:54 +0100

r-bioc-structuralvariantannotation (1.8.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Skip test requiring BSgenome.Hsapiens.UCSC.hg19

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:46:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges,
@@ -15,8 +15,13 @@
                r-bioc-biostrings,
                r-cran-stringr,
                r-cran-dplyr,
-               r-cran-rlang
-Standards-Version: 4.5.1
+               r-cran-rlang,
+               r-bioc-genomicfeatures,
+               r-bioc-iranges,
+               r-bioc-s4vectors,
+               r-bioc-summarizedexperiment,
+               r-bioc-genomeinfodb
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
 Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/StructuralVariantAnnotation.html .*/StructuralVariantAnnotation_(.*).tar.gz

## r-bioc-structuralvariantannotation 1.12.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.10.1
+Version: 1.12.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_14
-git_last_commit: 5267bc3
-git_last_commit_date: 2021-12-22
-Date/Publication: 2021-12-23
+git_branch: RELEASE_3_15
+git_last_commit: 3777c65
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-12-23 10:48:06 UTC; biocbuild
+Packaged: 2022-04-26 22:13:55 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:49:18 +0200

## r-bioc-structuralvariantannotation 1.13.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.12.0
+Version: 1.13.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_15
-git_last_commit: 3777c65
+git_branch: master
+git_last_commit: adde13e
 git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+Date/Publication: 2022-05-01
 NeedsCompilation: no
-Packaged: 2022-04-26 22:13:55 UTC; biocbuild
+Packaged: 2022-05-01 22:03:04 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.13.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:36:51 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-structuralvariantannotation
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
+Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -21,11 +25,7 @@
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-bioc-genomeinfodb
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
-Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-structuralvariantannotation
 Architecture: all

## r-bioc-structuralvariantannotation 1.16.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.13.0
+Version: 1.16.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: master
-git_last_commit: adde13e
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-05-01
+git_branch: RELEASE_3_17
+git_last_commit: 9d1b130
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-05-01 22:03:04 UTC; biocbuild
+Packaged: 2023-04-25 23:01:11 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest r-base
    Closes: #1025045
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 05:54:35 +0200

## r-bioc-structuralvariantannotation 1.18.0%2Bds

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.18.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 16:47:38 +0100

## r-bioc-structuralvariantannotation 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.16.0
+Version: 1.18.0
 Date: 2021-08-04
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,12 +31,12 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_17
-git_last_commit: 9d1b130
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 63814f2
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 23:01:11 UTC; biocbuild
+Packaged: 2023-10-24 23:17:28 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
 Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-structuralvariantannotation 1.20.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.18.0
-Date: 2021-08-04
+Version: 1.20.0
+Date: 2024-04-23
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
 	person("Ruining", "Dong", role=c("aut"), comment=c(ORCID = "0000-0003-1433-0484")))
@@ -18,9 +18,9 @@
 License: GPL-3 + file LICENSE
 Depends: GenomicRanges, rtracklayer, VariantAnnotation, BiocGenerics, R
         (>= 4.1.0)
-Imports: assertthat, Biostrings, stringr, dplyr, methods, rlang,
-        GenomicFeatures, IRanges, S4Vectors, SummarizedExperiment,
-        GenomeInfoDb,
+Imports: assertthat, Biostrings, pwalign, stringr, dplyr, methods,
+        rlang, GenomicFeatures, IRanges, S4Vectors,
+        SummarizedExperiment, GenomeInfoDb,
 Suggests: ggplot2, devtools, testthat (>= 2.1.0), roxygen2, rmarkdown,
         tidyverse, knitr, ggbio, biovizBase,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome.Hsapiens.UCSC.hg19,
@@ -31,12 +31,13 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_18
-git_last_commit: 63814f2
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 95de7cb
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: no
-Packaged: 2023-10-24 23:17:28 UTC; biocbuild
+Packaged: 2024-05-01 23:41:31 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:40:39 +0200

r-bioc-structuralvariantannotation (1.20.0+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:47:49 +0200

r-bioc-structuralvariantannotation (1.20.0+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: add new build-dep on r-bioc-pwalign
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 15:17:21 +0200

=== debian/control ===
--- 
+++ 
@@ -11,28 +11,42 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges,
-               r-bioc-rtracklayer,
-               r-bioc-variantannotation,
-               r-bioc-biocgenerics,
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-rtracklayer (>= 1.64.0),
+               r-bioc-variantannotation (>= 1.50.0),
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-assertthat,
-               r-bioc-biostrings,
+               r-bioc-biostrings (>= 2.72.1),
+               r-bioc-pwalign (>= 1.0.0-2~0exp1),
                r-cran-stringr,
                r-cran-dplyr,
                r-cran-rlang,
-               r-bioc-genomicfeatures,
-               r-bioc-iranges,
-               r-bioc-s4vectors,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomeinfodb
+               r-bioc-genomicfeatures (>= 1.56.0),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-genomeinfodb (>= 1.40.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-structuralvariantannotation
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-rtracklayer (>= 1.64.0),
+         r-bioc-variantannotation (>= 1.50.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biostrings (>= 2.72.1),
+         r-bioc-pwalign (>= 1.0.0-2~0exp1),
+         r-bioc-genomicfeatures (>= 1.56.0),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-genomeinfodb (>= 1.40.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-ggbio (>= 1.52.0),
+          r-bioc-biovizbase (>= 1.52.0)
 Description: Variant annotations for structural variants
  StructuralVariantAnnotation contains useful helper
  functions for dealing with structural variants in VCF format.

## r-bioc-structuralvariantannotation 1.22.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: StructuralVariantAnnotation
 Type: Package
 Title: Variant annotations for structural variants
-Version: 1.20.0
+Version: 1.22.0
 Date: 2024-04-23
 Authors@R: c(
 	person("Daniel", "Cameron", email="daniel.l.cameron@gmail.com", role=c("aut", "cre"), comment=c(ORCID = "0000-0002-0951-7116")),
@@ -31,13 +31,13 @@
         VariantAnnotation
 git_url:
         https://git.bioconductor.org/packages/StructuralVariantAnnotation
-git_branch: RELEASE_3_19
-git_last_commit: 95de7cb
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-01
+git_branch: RELEASE_3_20
+git_last_commit: 8652050
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 23:41:31 UTC; biocbuild
+Packaged: 2024-10-30 03:07:31 UTC; biocbuild
 Author: Daniel Cameron [aut, cre] (<https://orcid.org/0000-0002-0951-7116>),
   Ruining Dong [aut] (<https://orcid.org/0000-0003-1433-0484>)
 Maintainer: Daniel Cameron <daniel.l.cameron@gmail.com>

=== debian/changelog ===
r-bioc-structuralvariantannotation (1.22.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 09:06:57 +0100

r-bioc-structuralvariantannotation (1.22.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 30 Nov 2024 23:41:49 +0100

=== debian/control ===
Source: r-bioc-structuralvariantannotation
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-structuralvariantannotation.git
Homepage: https://bioconductor.org/packages/StructuralVariantAnnotation/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges,
               r-bioc-rtracklayer,
               r-bioc-variantannotation,
               r-bioc-biocgenerics,
               r-cran-assertthat,
               r-bioc-biostrings,
               r-bioc-pwalign,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-rlang,
               r-bioc-genomicfeatures,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-bioc-genomeinfodb
Testsuite: autopkgtest-pkg-r

Package: r-bioc-structuralvariantannotation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Variant annotations for structural variants
 StructuralVariantAnnotation contains useful helper
 functions for dealing with structural variants in VCF format.
 The packages contains functions for parsing VCFs from a number
 of popular callers as well as functions for dealing with
 breakpoints involving two separate genomic loci encoded as
 GRanges objects.
